<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Structures/BMX/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html">DayZExpansion_Objects_Structures_BMX</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#aad0fcf55aed420231f0ccd44e0be901e">    5</a></span>        <a class="code hl_variable" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#aad0fcf55aed420231f0ccd44e0be901e">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#adc55dd79ecd0af2a07a14478282acaf1">    6</a></span>        <a class="code hl_variable" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#adc55dd79ecd0af2a07a14478282acaf1">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a77b6ea89319eab3d0ae5ab439708d204">    7</a></span>        <a class="code hl_variable" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a77b6ea89319eab3d0ae5ab439708d204">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a9432bea3ee604bb36b359ce0d57bcba9">    8</a></span>        <a class="code hl_variable" href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a9432bea3ee604bb36b359ce0d57bcba9">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Data&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    <span class="keyword">class </span>HouseNoDestruct;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html">   17</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html">ExpansionBMXLoop</a>: HouseNoDestruct</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2dcbad3fbec10898b99775e04ce0cba0">   19</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2dcbad3fbec10898b99775e04ce0cba0">scope</a>=1;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#ad8c88935cbde42dfc44a00e7762f5299">   20</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#ad8c88935cbde42dfc44a00e7762f5299">model</a>=<span class="stringliteral">&quot;DayZExpansion\Objects\Structures\BMX\BMXLoop.p3d&quot;</span>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2f3f9b5b4e4e3bd1eeb5faa920a0d56a">   21</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2f3f9b5b4e4e3bd1eeb5faa920a0d56a">hiddenSelections</a>[]=</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        {</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>            <span class="stringliteral">&quot;texture&quot;</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        };</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a84cdbcdad935a23c7301c2005c60fc0b">   25</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a84cdbcdad935a23c7301c2005c60fc0b">hiddenSelectionsTextures</a>[]=</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>        {</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>            <span class="stringliteral">&quot;#(argb,8,8,3)color(1,0,0,1,co)&quot;</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>        };</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#afd31d8be040227cdf536d3fd98451368">   29</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#afd31d8be040227cdf536d3fd98451368">bounding</a>=<span class="stringliteral">&quot;BSphere&quot;</span>;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a7c9df3aa7f4c9362b3a0ae0b728e7253">   30</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a7c9df3aa7f4c9362b3a0ae0b728e7253">overrideDrawArea</a>=<span class="stringliteral">&quot;8.0&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a95cb3f6429d4750ab09016cca54be6a6">   31</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a95cb3f6429d4750ab09016cca54be6a6">forceFarBubble</a>=<span class="stringliteral">&quot;true&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a9cb3b9b6ba87e3b5e5e34a1086b8b776">   32</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a9cb3b9b6ba87e3b5e5e34a1086b8b776">physLayer</a>=<span class="stringliteral">&quot;item_large&quot;</span>;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#acefdccf706aa6e7df3b0b188f08dd805">   33</a></span>        <a class="code hl_variable" href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#acefdccf706aa6e7df3b0b188f08dd805">carveNavmesh</a>=0;</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>    };</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x_html"><div class="ttname"><a href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html">CfgPatches::DayZExpansion_Objects_Structures_BMX</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x_html_a77b6ea89319eab3d0ae5ab439708d204"><div class="ttname"><a href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a77b6ea89319eab3d0ae5ab439708d204">CfgPatches::DayZExpansion_Objects_Structures_BMX::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x_html_a9432bea3ee604bb36b359ce0d57bcba9"><div class="ttname"><a href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#a9432bea3ee604bb36b359ce0d57bcba9">CfgPatches::DayZExpansion_Objects_Structures_BMX::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x_html_aad0fcf55aed420231f0ccd44e0be901e"><div class="ttname"><a href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#aad0fcf55aed420231f0ccd44e0be901e">CfgPatches::DayZExpansion_Objects_Structures_BMX::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x_html_adc55dd79ecd0af2a07a14478282acaf1"><div class="ttname"><a href="../../dc/dba/class_cfg_patches_1_1_day_z_expansion___objects___structures___b_m_x.html#adc55dd79ecd0af2a07a14478282acaf1">CfgPatches::DayZExpansion_Objects_Structures_BMX::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html">CfgVehicles::ExpansionBMXLoop</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00017">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a2dcbad3fbec10898b99775e04ce0cba0"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2dcbad3fbec10898b99775e04ce0cba0">CfgVehicles::ExpansionBMXLoop::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a2f3f9b5b4e4e3bd1eeb5faa920a0d56a"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a2f3f9b5b4e4e3bd1eeb5faa920a0d56a">CfgVehicles::ExpansionBMXLoop::hiddenSelections</a></div><div class="ttdeci">hiddenSelections[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a7c9df3aa7f4c9362b3a0ae0b728e7253"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a7c9df3aa7f4c9362b3a0ae0b728e7253">CfgVehicles::ExpansionBMXLoop::overrideDrawArea</a></div><div class="ttdeci">overrideDrawArea</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a84cdbcdad935a23c7301c2005c60fc0b"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a84cdbcdad935a23c7301c2005c60fc0b">CfgVehicles::ExpansionBMXLoop::hiddenSelectionsTextures</a></div><div class="ttdeci">hiddenSelectionsTextures[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a95cb3f6429d4750ab09016cca54be6a6"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a95cb3f6429d4750ab09016cca54be6a6">CfgVehicles::ExpansionBMXLoop::forceFarBubble</a></div><div class="ttdeci">forceFarBubble</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_a9cb3b9b6ba87e3b5e5e34a1086b8b776"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#a9cb3b9b6ba87e3b5e5e34a1086b8b776">CfgVehicles::ExpansionBMXLoop::physLayer</a></div><div class="ttdeci">physLayer</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00032">config.cpp:32</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_acefdccf706aa6e7df3b0b188f08dd805"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#acefdccf706aa6e7df3b0b188f08dd805">CfgVehicles::ExpansionBMXLoop::carveNavmesh</a></div><div class="ttdeci">carveNavmesh</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00033">config.cpp:33</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_ad8c88935cbde42dfc44a00e7762f5299"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#ad8c88935cbde42dfc44a00e7762f5299">CfgVehicles::ExpansionBMXLoop::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_b_m_x_loop_html_afd31d8be040227cdf536d3fd98451368"><div class="ttname"><a href="../../d2/dfd/class_cfg_vehicles_1_1_expansion_b_m_x_loop.html#afd31d8be040227cdf536d3fd98451368">CfgVehicles::ExpansionBMXLoop::bounding</a></div><div class="ttdeci">bounding</div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_535548cfaa1f977fa11ef178d9535d3f.html">Structures</a></li><li class="navelem"><a class="el" href="../../dir_d2fa3cf14ec3217781578b5c99568c24.html">BMX</a></li><li class="navelem"><a class="el" href="../../d8/d80/_objects_2_structures_2_b_m_x_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
